Index: packages.ent
===================================================================
--- packages.ent	(revision 1fc30caad19a32679826d6f31eba82e2e38c8876)
+++ packages.ent	(revision f7d534a8d67c34d795c3a4bc77dcc061b587b611)
@@ -1,5 +1,9 @@
 <?xml version="1.0" encoding="ISO-8859-1"?>
 
-<!-- Note: For empty *-home entities use " " not "" -->
+<!-- Notes:
+     For empty *-home entities use " " not ""
+     Packages sizes allways in KB
+     Allowed deviation in SBUs : 10%
+     Allowed deviation in disk usage : 2% -->
 
 
@@ -9,6 +13,6 @@
 <!ENTITY autoconf-md5 "1ee40f7a676b3cfdc0e3f7cd81551b5f">
 <!ENTITY autoconf-home "&gnu-software;autoconf/">
-<!ENTITY autoconf-ch6-du "">
-<!ENTITY autoconf-ch6-sbu "">
+<!ENTITY autoconf-ch6-du "7.2 MB">
+<!ENTITY autoconf-ch6-sbu "&lt; 0.1 SBU">
 
 <!ENTITY automake-version "1.9.6">
@@ -17,6 +21,6 @@
 <!ENTITY automake-md5 "c11b8100bb311492d8220378fd8bf9e0">
 <!ENTITY automake-home "&gnu-software;automake/">
-<!ENTITY automake-ch6-du "">
-<!ENTITY automake-ch6-sbu "">
+<!ENTITY automake-ch6-du "7.9 MB">
+<!ENTITY automake-ch6-sbu "&lt; 0.1 SBU">
 
 <!ENTITY bash-version "3.1">
@@ -25,8 +29,8 @@
 <!ENTITY bash-md5 "ef5304c4b22aaa5088972c792ed45d72">
 <!ENTITY bash-home "&gnu-software;bash/">
-<!ENTITY bash-ch5-du "">
-<!ENTITY bash-ch5-sbu "">
-<!ENTITY bash-ch6-du "">
-<!ENTITY bash-ch6-sbu "">
+<!ENTITY bash-ch5-du "22 MB">
+<!ENTITY bash-ch5-sbu "0.4 SBU">
+<!ENTITY bash-ch6-du "25.8 MB">
+<!ENTITY bash-ch6-sbu "0.4 SBU">
 <!ENTITY bash-doc-version "&bash-version;">
 <!ENTITY bash-doc-size "2,013 KB">
@@ -40,10 +44,10 @@
 <!ENTITY binutils-md5 "6a9d529efb285071dad10e1f3d2b2967">
 <!ENTITY binutils-home "http://sources.redhat.com/binutils/">
-<!ENTITY binutils-ch5p1-du "">
-<!ENTITY binutils-ch5p1-sbu "">
-<!ENTITY binutils-ch5p2-du "">
-<!ENTITY binutils-ch5p2-sbu "">
-<!ENTITY binutils-ch6-du "">
-<!ENTITY binutils-ch6-sbu "">
+<!ENTITY binutils-ch5p1-du "189 MB">
+<!ENTITY binutils-ch5p1-sbu "1 SBU">
+<!ENTITY binutils-ch5p2-du "154 MB">
+<!ENTITY binutils-ch5p2-sbu "1.1 SBU">
+<!ENTITY binutils-ch6-du "172 MB testsuite included">
+<!ENTITY binutils-ch6-sbu "1.5 SBU testsuite included">
 
 <!ENTITY bison-version "2.1">
@@ -52,8 +56,6 @@
 <!ENTITY bison-md5 "b1468d49c1357aebcd1de6ef12cbf3e8">
 <!ENTITY bison-home "&gnu-software;bison/">
-<!ENTITY bison-ch5-du "">
-<!ENTITY bison-ch5-sbu "">
-<!ENTITY bison-ch6-du "">
-<!ENTITY bison-ch6-sbu "">
+<!ENTITY bison-ch6-du "13 MB">
+<!ENTITY bison-ch6-sbu "0.2 SBU">
 
 <!ENTITY bzip2-version "1.0.3">
@@ -62,8 +64,8 @@
 <!ENTITY bzip2-md5 "8a716bebecb6e647d2e8a29ea5d8447f">
 <!ENTITY bzip2-home "http://www.bzip.org/">
-<!ENTITY bzip2-ch5-du "">
-<!ENTITY bzip2-ch5-sbu "">
-<!ENTITY bzip2-ch6-du "">
-<!ENTITY bzip2-ch6-sbu "">
+<!ENTITY bzip2-ch5-du "4.2 MB">
+<!ENTITY bzip2-ch5-sbu "&lt; 0.1 SBU">
+<!ENTITY bzip2-ch6-du "5.3 MB">
+<!ENTITY bzip2-ch6-sbu "&lt; 0.1 SBU">
 
 <!ENTITY coreutils-version "5.94">
@@ -72,8 +74,8 @@
 <!ENTITY coreutils-md5 "11985c8345371546da8ff13f7efae359">
 <!ENTITY coreutils-home "&gnu-software;coreutils/">
-<!ENTITY coreutils-ch5-du "">
-<!ENTITY coreutils-ch5-sbu "">
-<!ENTITY coreutils-ch6-du "">
-<!ENTITY coreutils-ch6-sbu "">
+<!ENTITY coreutils-ch5-du "66 MB">
+<!ENTITY coreutils-ch5-sbu "0.6 SBU">
+<!ENTITY coreutils-ch6-du "66 MB">
+<!ENTITY coreutils-ch6-sbu "0.6 SBU">
 
 <!ENTITY db-version "4.4.20">
@@ -82,6 +84,6 @@
 <!ENTITY db-md5 "d84dff288a19186b136b0daf7067ade3">
 <!ENTITY db-home "http://dev.sleepycat.com/">
-<!ENTITY db-ch6-du "">
-<!ENTITY db-ch6-sbu "">
+<!ENTITY db-ch6-du "77 MB">
+<!ENTITY db-ch6-sbu "1.2 SBU">
 
 <!ENTITY dejagnu-version "1.4.4">
@@ -90,6 +92,6 @@
 <!ENTITY dejagnu-md5 "053f18fd5d00873de365413cab17a666">
 <!ENTITY dejagnu-home "&gnu-software;dejagnu/">
-<!ENTITY dejagnu-ch5-du "">
-<!ENTITY dejagnu-ch5-sbu "">
+<!ENTITY dejagnu-ch5-du "6.2 MB">
+<!ENTITY dejagnu-ch5-sbu "&lt; 0.1 SBU">
 
 <!ENTITY diffutils-version "2.8.1">
@@ -98,8 +100,8 @@
 <!ENTITY diffutils-md5 "71f9c5ae19b60608f6c7f162da86a428">
 <!ENTITY diffutils-home "&gnu-software;diffutils/">
-<!ENTITY diffutils-ch5-du "">
-<!ENTITY diffutils-ch5-sbu "">
-<!ENTITY diffutils-ch6-du "">
-<!ENTITY diffutils-ch6-sbu "">
+<!ENTITY diffutils-ch5-du "6.2 MB">
+<!ENTITY diffutils-ch5-sbu "0.1 SBU">
+<!ENTITY diffutils-ch6-du "6.3 MB">
+<!ENTITY diffutils-ch6-sbu "0.1 SBU">
 
 <!ENTITY e2fsprogs-version "1.38">
@@ -108,6 +110,6 @@
 <!ENTITY e2fsprogs-md5 "d774d4412bfb80d12cf3a4fdfd59de5a">
 <!ENTITY e2fsprogs-home "http://e2fsprogs.sourceforge.net/">
-<!ENTITY e2fsprogs-ch6-du "">
-<!ENTITY e2fsprogs-ch6-sbu "">
+<!ENTITY e2fsprogs-ch6-du "34.9 MB">
+<!ENTITY e2fsprogs-ch6-sbu "0.4 SBU">
 
 <!ENTITY expect-version "5.43.0">
@@ -117,6 +119,6 @@
 <!ENTITY expect-md5 "43e1dc0e0bc9492cf2e1a6f59f276bc3">
 <!ENTITY expect-home "http://expect.nist.gov/">
-<!ENTITY expect-ch5-du "">
-<!ENTITY expect-ch5-sbu "">
+<!ENTITY expect-ch5-du "4 MB">
+<!ENTITY expect-ch5-sbu "0.1 SBU">
 
 <!ENTITY file-version "4.17">
@@ -125,6 +127,6 @@
 <!ENTITY file-md5 "50919c65e0181423d66bb25d7fe7b0fd">
 <!ENTITY file-home " ">
-<!ENTITY file-ch6-du "">
-<!ENTITY file-ch6-sbu "">
+<!ENTITY file-ch6-du "7.5 MB">
+<!ENTITY file-ch6-sbu "0.1 SBU">
 
 <!ENTITY findutils-version "4.2.27">
@@ -133,8 +135,8 @@
 <!ENTITY findutils-md5 "f1e0ddf09f28f8102ff3b90f3b5bc920">
 <!ENTITY findutils-home "&gnu-software;findutils/">
-<!ENTITY findutils-ch5-du "">
-<!ENTITY findutils-ch5-sbu "">
-<!ENTITY findutils-ch6-du "">
-<!ENTITY findutils-ch6-sbu "">
+<!ENTITY findutils-ch5-du "12 MB">
+<!ENTITY findutils-ch5-sbu "0.2 SBU">
+<!ENTITY findutils-ch6-du "12 MB">
+<!ENTITY findutils-ch6-sbu "0.2 SBU">
 
 <!ENTITY flex-version "2.5.33">
@@ -143,8 +145,6 @@
 <!ENTITY flex-md5 "343374a00b38d9e39d1158b71af37150">
 <!ENTITY flex-home "http://flex.sourceforge.net">
-<!ENTITY flex-ch5-du "">
-<!ENTITY flex-ch5-sbu "">
-<!ENTITY flex-ch6-du "">
-<!ENTITY flex-ch6-sbu "">
+<!ENTITY flex-ch6-du "8.4 MB">
+<!ENTITY flex-ch6-sbu "0.1 SBU">
 
 <!ENTITY gawk-version "3.1.5">
@@ -153,8 +153,8 @@
 <!ENTITY gawk-md5 "5703f72d0eea1d463f735aad8222655f">
 <!ENTITY gawk-home "&gnu-software;gawk/">
-<!ENTITY gawk-ch5-du "">
-<!ENTITY gawk-ch5-sbu "">
-<!ENTITY gawk-ch6-du "">
-<!ENTITY gawk-ch6-sbu "">
+<!ENTITY gawk-ch5-du "18.2 MB">
+<!ENTITY gawk-ch5-sbu "0.2 SBU">
+<!ENTITY gawk-ch6-du "18.2 MB">
+<!ENTITY gawk-ch6-sbu "0.2 SBU">
 
 <!ENTITY gcc-version "4.0.3">
@@ -163,10 +163,10 @@
 <!ENTITY gcc-md5 "6ff1af12c53cbb3f79b27f2d6a9a3d50">
 <!ENTITY gcc-home "http://gcc.gnu.org/">
-<!ENTITY gcc-ch5p1-du "">
-<!ENTITY gcc-ch5p1-sbu "">
-<!ENTITY gcc-ch5p2-du "">
-<!ENTITY gcc-ch5p2-sbu "">
-<!ENTITY gcc-ch6-du "">
-<!ENTITY gcc-ch6-sbu "">
+<!ENTITY gcc-ch5p1-du "514 MB">
+<!ENTITY gcc-ch5p1-sbu "8.2 SBU">
+<!ENTITY gcc-ch5p2-du "443 MB">
+<!ENTITY gcc-ch5p2-sbu "4.2 SBU">
+<!ENTITY gcc-ch6-du "566 MB testsuite included">
+<!ENTITY gcc-ch6-sbu "22 SBU testsuite included">
 
 <!ENTITY gettext-version "0.14.5">
@@ -175,8 +175,8 @@
 <!ENTITY gettext-md5 "e2f6581626a22a0de66dce1d81d00de3">
 <!ENTITY gettext-home "&gnu-software;gettext/">
-<!ENTITY gettext-ch5-du "">
-<!ENTITY gettext-ch5-sbu "">
-<!ENTITY gettext-ch6-du "">
-<!ENTITY gettext-ch6-sbu "">
+<!ENTITY gettext-ch5-du "43 MB">
+<!ENTITY gettext-ch5-sbu "0.4 SBU">
+<!ENTITY gettext-ch6-du "65 MB">
+<!ENTITY gettext-ch6-sbu "1 SBU">
 
 <!ENTITY glibc-version "2.3.6">
@@ -185,8 +185,8 @@
 <!ENTITY glibc-md5 "bfdce99f82d6dbcb64b7f11c05d6bc96">
 <!ENTITY glibc-home "&gnu-software;libc/">
-<!ENTITY glibc-ch5-du "">
-<!ENTITY glibc-ch5-sbu "">
-<!ENTITY glibc-ch6-du "">
-<!ENTITY glibc-ch6-sbu "">
+<!ENTITY glibc-ch5-du "325 MB">
+<!ENTITY glibc-ch5-sbu "6 SBU">
+<!ENTITY glibc-ch6-du "510 MB testsuite included">
+<!ENTITY glibc-ch6-sbu "13.5 SBU testsuite included">
 <!ENTITY glibc-libidn-version "&glibc-version;">
 <!ENTITY glibc-libidn-size "99 KB">
@@ -200,8 +200,8 @@
 <!ENTITY grep-md5 "52202fe462770fa6be1bb667bd6cf30c">
 <!ENTITY grep-home "&gnu-software;grep/">
-<!ENTITY grep-ch5-du "">
-<!ENTITY grep-ch5-sbu "">
-<!ENTITY grep-ch6-du "">
-<!ENTITY grep-ch6-sbu "">
+<!ENTITY grep-ch5-du "4.8 MB">
+<!ENTITY grep-ch5-sbu "0.1 SBU">
+<!ENTITY grep-ch6-du "4.8 MB">
+<!ENTITY grep-ch6-sbu "0.1 SBU">
 
 <!ENTITY groff-version "1.18.1.1">
@@ -210,6 +210,6 @@
 <!ENTITY groff-md5 "511dbd64b67548c99805f1521f82cc5e">
 <!ENTITY groff-home "&gnu-software;groff/">
-<!ENTITY groff-ch6-du "">
-<!ENTITY groff-ch6-sbu "">
+<!ENTITY groff-ch6-du "39.2 MB">
+<!ENTITY groff-ch6-sbu "0.4 SBU">
 
 <!ENTITY grub-version "0.97">
@@ -218,6 +218,6 @@
 <!ENTITY grub-md5 "cd3f3eb54446be6003156158d51f4884">
 <!ENTITY grub-home "&gnu-software;grub/">
-<!ENTITY grub-ch6-du "">
-<!ENTITY grub-ch6-sbu "">
+<!ENTITY grub-ch6-du "10.2 MB">
+<!ENTITY grub-ch6-sbu "0.2 SBU">
 
 <!ENTITY gzip-version "1.3.5">
@@ -226,8 +226,8 @@
 <!ENTITY gzip-md5 "3d6c191dfd2bf307014b421c12dc8469">
 <!ENTITY gzip-home "http://www.gzip.org/">
-<!ENTITY gzip-ch5-du "">
-<!ENTITY gzip-ch5-sbu "">
-<!ENTITY gzip-ch6-du "">
-<!ENTITY gzip-ch6-sbu "">
+<!ENTITY gzip-ch5-du "2.2 MB">
+<!ENTITY gzip-ch5-sbu "$lt; 0.1 SBU">
+<!ENTITY gzip-ch6-du "2.2 MB">
+<!ENTITY gzip-ch6-sbu "$lt; 0.1 SBU">
 
 <!ENTITY iana-etc-version "2.10">
@@ -236,6 +236,6 @@
 <!ENTITY iana-etc-md5 "53dea53262b281322143c744ca60ffbb">
 <!ENTITY iana-etc-home "http://www.sethwklein.net/projects/iana-etc/">
-<!ENTITY iana-etc-ch6-du "">
-<!ENTITY iana-etc-ch6-sbu "">
+<!ENTITY iana-etc-ch6-du "2.1 MB">
+<!ENTITY iana-etc-ch6-sbu "&lt; 0.1 SBU">
 
 <!ENTITY inetutils-version "1.4.2">
@@ -244,6 +244,6 @@
 <!ENTITY inetutils-md5 "df0909a586ddac2b7a0d62795eea4206">
 <!ENTITY inetutils-home "&gnu-software;inetutils/">
-<!ENTITY inetutils-ch6-du "">
-<!ENTITY inetutils-ch6-sbu "">
+<!ENTITY inetutils-ch6-du "8.9 MB">
+<!ENTITY inetutils-ch6-sbu "0.2 SBU">
 
 <!ENTITY iproute2-version "2.6.16-060323">
@@ -252,6 +252,6 @@
 <!ENTITY iproute2-md5 "f31d4516b35bbfeaa72c762f5959e97c">
 <!ENTITY iproute2-home "http://linux-net.osdl.org/index.php/Iproute2">
-<!ENTITY iproute2-ch6-du "">
-<!ENTITY iproute2-ch6-sbu "">
+<!ENTITY iproute2-ch6-du "4.8 MB">
+<!ENTITY iproute2-ch6-sbu "0.2 SBU">
 
 <!ENTITY kbd-version "1.12">
@@ -260,6 +260,6 @@
 <!ENTITY kbd-md5 "069d1175b4891343b107a8ac2b4a39f6">
 <!ENTITY kbd-home " ">
-<!ENTITY kbd-ch6-du "">
-<!ENTITY kbd-ch6-sbu "">
+<!ENTITY kbd-ch6-du "12.3 MB">
+<!ENTITY kbd-ch6-sbu "&lt; 0.1 SBU">
 
 <!ENTITY less-version "394">
@@ -268,6 +268,6 @@
 <!ENTITY less-md5 "a9f072ccefa0d315b325f3e9cdbd4b97">
 <!ENTITY less-home "http://www.greenwoodsoftware.com/less/">
-<!ENTITY less-ch6-du "">
-<!ENTITY less-ch6-sbu "">
+<!ENTITY less-ch6-du "2.6 MB">
+<!ENTITY less-ch6-sbu "0.1 SBU">
 
 <!ENTITY lfs-bootscripts-version "20060417">
@@ -276,6 +276,6 @@
 <!ENTITY lfs-bootscripts-md5 "71245258e1ee0a69c231b87d92530a36">
 <!ENTITY lfs-bootscripts-home " ">
-<!ENTITY lfs-bootscripts-ch7-du "">
-<!ENTITY lfs-bootscripts-ch7-sbu "">
+<!ENTITY lfs-bootscripts-ch7-du "0.4 MB">
+<!ENTITY lfs-bootscripts-ch7-sbu "&lt; 0.1 SBU">
 
 <!ENTITY libtool-version "1.5.22">
@@ -284,6 +284,6 @@
 <!ENTITY libtool-md5 "8e0ac9797b62ba4dcc8a2fb7936412b0">
 <!ENTITY libtool-home "&gnu-software;libtool/">
-<!ENTITY libtool-ch6-du "">
-<!ENTITY libtool-ch6-sbu "">
+<!ENTITY libtool-ch6-du "16.6 MB">
+<!ENTITY libtool-ch6-sbu "0.1 SBU">
 
 <!ENTITY linux-dl-version "2.6">
@@ -293,6 +293,6 @@
 <!ENTITY linux-md5 "dfb066db24a8a9b36358fb290cb06959">
 <!ENTITY linux-home "http://www.kernel.org/">
-<!ENTITY linux-ch8-du "">
-<!ENTITY linux-ch8-sbu "">
+<!ENTITY linux-ch8-du "310 - 350 MB">
+<!ENTITY linux-ch8-sbu "1.5 - 3 SBU">
 
 <!ENTITY linux-libc-headers-version "2.6.12.0">
@@ -301,8 +301,8 @@
 <!ENTITY linux-libc-headers-md5 "eae2f562afe224ad50f65a6acfb4252c">
 <!ENTITY linux-libc-headers-home " ">
-<!ENTITY linux-libc-headers-ch5-du "">
-<!ENTITY linux-libc-headers-ch5-sbu "">
-<!ENTITY linux-libc-headers-ch6-du "">
-<!ENTITY linux-libc-headers-ch6-sbu "">
+<!ENTITY linux-libc-headers-ch5-du "27 MB">
+<!ENTITY linux-libc-headers-ch5-sbu "&lt; 0.1 SBU">
+<!ENTITY linux-libc-headers-ch6-du "27 MB">
+<!ENTITY linux-libc-headers-ch6-sbu "&lt; 0.1 SBU">
 
 <!ENTITY m4-version "1.4.4">
@@ -311,8 +311,8 @@
 <!ENTITY m4-md5 "8d1d64dbecf1494690a0f3ba8db4482a">
 <!ENTITY m4-home "&gnu-software;m4/">
-<!ENTITY m4-ch5-du "">
-<!ENTITY m4-ch5-sbu "">
-<!ENTITY m4-ch6-du "">
-<!ENTITY m4-ch6-sbu "">
+<!ENTITY m4-ch5-du "3 MB">
+<!ENTITY m4-ch5-sbu "$lt; 0.1 SBU">
+<!ENTITY m4-ch6-du "3 MB">
+<!ENTITY m4-ch6-sbu "&lt; 0.1 SBU">
 
 <!ENTITY make-version "3.80">
@@ -321,8 +321,8 @@
 <!ENTITY make-md5 "0bbd1df101bc0294d440471e50feca71">
 <!ENTITY make-home "&gnu-software;make/">
-<!ENTITY make-ch5-du "">
-<!ENTITY make-ch5-sbu "">
-<!ENTITY make-ch6-du "">
-<!ENTITY make-ch6-sbu "">
+<!ENTITY make-ch5-du "7.8 MB">
+<!ENTITY make-ch5-sbu "0.1 SBU">
+<!ENTITY make-ch6-du "7.8 MB">
+<!ENTITY make-ch6-sbu "0.1 SBU">
 
 <!ENTITY man-db-version "2.4.3">
@@ -331,6 +331,6 @@
 <!ENTITY man-db-md5 "30814a47f209f43b152659ba51fc7937">
 <!ENTITY man-db-home "http://www.nongnu.org/man-db/">
-<!ENTITY man-db-ch6-du "">
-<!ENTITY man-db-ch6-sbu "">
+<!ENTITY man-db-ch6-du "9 MB">
+<!ENTITY man-db-ch6-sbu "0.2 SBU">
 
 <!ENTITY man-pages-version "2.31">
@@ -339,6 +339,6 @@
 <!ENTITY man-pages-md5 "2731f0baea4f24793375358d6cd56173">
 <!ENTITY man-pages-home " ">
-<!ENTITY man-pages-ch6-du "">
-<!ENTITY man-pages-ch6-sbu "">
+<!ENTITY man-pages-ch6-du "36.4 MB">
+<!ENTITY man-pages-ch6-sbu "&lt; 0.1 SBU">
 
 <!ENTITY mktemp-version "1.5">
@@ -347,6 +347,6 @@
 <!ENTITY mktemp-md5 "9a35c59502a228c6ce2be025fc6e3ff2">
 <!ENTITY mktemp-home "http://www.mktemp.org/">
-<!ENTITY mktemp-ch6-du "">
-<!ENTITY mktemp-ch6-sbu "">
+<!ENTITY mktemp-ch6-du "0.4 MB">
+<!ENTITY mktemp-ch6-sbu "&lt; 0.1 SBU">
 
 <!ENTITY module-init-tools-version "3.2.2">
@@ -355,6 +355,6 @@
 <!ENTITY module-init-tools-md5 "a1ad0a09d3231673f70d631f3f5040e9">
 <!ENTITY module-init-tools-home " ">
-<!ENTITY module-init-tools-ch6-du "">
-<!ENTITY module-init-tools-ch6-sbu "">
+<!ENTITY module-init-tools-ch6-du "7 MB">
+<!ENTITY module-init-tools-ch6-sbu "&lt; 0.1 SBU">
 
 <!ENTITY ncurses-version "5.5">
@@ -364,8 +364,8 @@
 <!ENTITY ncurses-md5 "e73c1ac10b4bfc46db43b2ddfd6244ef">
 <!ENTITY ncurses-home "http://dickey.his.com/ncurses/">
-<!ENTITY ncurses-ch5-du "">
-<!ENTITY ncurses-ch5-sbu "">
-<!ENTITY ncurses-ch6-du "">
-<!ENTITY ncurses-ch6-sbu "">
+<!ENTITY ncurses-ch5-du "30 MB">
+<!ENTITY ncurses-ch5-sbu "0.7 SBU">
+<!ENTITY ncurses-ch6-du "31 MB">
+<!ENTITY ncurses-ch6-sbu "0.7 SBU">
 
 <!ENTITY patch-version "2.5.4">
@@ -374,8 +374,8 @@
 <!ENTITY patch-md5 "ee5ae84d115f051d87fcaaef3b4ae782">
 <!ENTITY patch-home "&gnu-software;patch/">
-<!ENTITY patch-ch5-du "">
-<!ENTITY patch-ch5-sbu "">
-<!ENTITY patch-ch6-du "">
-<!ENTITY patch-ch6-sbu "">
+<!ENTITY patch-ch5-du "1.6 MB">
+<!ENTITY patch-ch5-sbu "&lt; 0.1 SBU">
+<!ENTITY patch-ch6-du "1.6 MB">
+<!ENTITY patch-ch6-sbu "&lt; 0.1 SBU">
 
 <!ENTITY perl-version "5.8.8">
@@ -384,8 +384,8 @@
 <!ENTITY perl-md5 "a377c0c67ab43fd96eeec29ce19e8382">
 <!ENTITY perl-home "http://www.perl.com/">
-<!ENTITY perl-ch5-du "">
-<!ENTITY perl-ch5-sbu "">
-<!ENTITY perl-ch6-du "">
-<!ENTITY perl-ch6-sbu "">
+<!ENTITY perl-ch5-du "84 MB">
+<!ENTITY perl-ch5-sbu "0.7 SBU">
+<!ENTITY perl-ch6-du "143 MB">
+<!ENTITY perl-ch6-sbu "1.5 SBU">
 
 <!ENTITY procps-version "3.2.6">
@@ -394,6 +394,6 @@
 <!ENTITY procps-md5 "7ce39ea27d7b3da0e8ad74dd41d06783">
 <!ENTITY procps-home "http://procps.sourceforge.net/">
-<!ENTITY procps-ch6-du "">
-<!ENTITY procps-ch6-sbu "">
+<!ENTITY procps-ch6-du "2.3 MB">
+<!ENTITY procps-ch6-sbu "0.1 SBU">
 
 <!ENTITY psmisc-version "22.2">
@@ -402,6 +402,6 @@
 <!ENTITY psmisc-md5 "77737c817a40ef2c160a7194b5b64337">
 <!ENTITY psmisc-home "http://psmisc.sourceforge.net/">
-<!ENTITY psmisc-ch6-du "">
-<!ENTITY psmisc-ch6-sbu "">
+<!ENTITY psmisc-ch6-du "2.2 MB">
+<!ENTITY psmisc-ch6-sbu "&lt; 0.1 SBU">
 
 <!ENTITY readline-version "5.1">
@@ -410,6 +410,6 @@
 <!ENTITY readline-md5 "7ee5a692db88b30ca48927a13fd60e46">
 <!ENTITY readline-home "http://cnswww.cns.cwru.edu/php/chet/readline/rltop.html">
-<!ENTITY readline-ch6-du "">
-<!ENTITY readline-ch6-sbu "">
+<!ENTITY readline-ch6-du "10.2 MB">
+<!ENTITY readline-ch6-sbu "0.1 SBU">
 
 <!ENTITY sed-version "4.1.5">
@@ -418,8 +418,8 @@
 <!ENTITY sed-md5 "7a1cbbbb3341287308e140bd4834c3ba">
 <!ENTITY sed-home "&gnu-software;sed/">
-<!ENTITY sed-ch5-du "">
-<!ENTITY sed-ch5-sbu "">
-<!ENTITY sed-ch6-du "">
-<!ENTITY sed-ch6-sbu "">
+<!ENTITY sed-ch5-du "6.1 MB">
+<!ENTITY sed-ch5-sbu "0.1 SBU">
+<!ENTITY sed-ch6-du "6.4 MB">
+<!ENTITY sed-ch6-sbu "0.1 SBU">
 
 <!ENTITY shadow-version "4.0.15">
@@ -428,6 +428,6 @@
 <!ENTITY shadow-md5 "a0452fa989f8ba45023cc5a08136568e">
 <!ENTITY shadow-home " ">
-<!ENTITY shadow-ch6-du "">
-<!ENTITY shadow-ch6-sbu "">
+<!ENTITY shadow-ch6-du "18.6 MB">
+<!ENTITY shadow-ch6-sbu "0.3 SBU">
 
 <!ENTITY sysklogd-version "1.4.1">
@@ -436,6 +436,6 @@
 <!ENTITY sysklogd-md5 "d214aa40beabf7bdb0c9b3c64432c774">
 <!ENTITY sysklogd-home "http://www.infodrom.org/projects/sysklogd/">
-<!ENTITY sysklogd-ch6-du "">
-<!ENTITY sysklogd-ch6-sbu "">
+<!ENTITY sysklogd-ch6-du "0.6 MB">
+<!ENTITY sysklogd-ch6-sbu "&lt; 0.1 SBU">
 
 <!ENTITY sysvinit-version "2.86">
@@ -444,6 +444,6 @@
 <!ENTITY sysvinit-md5 "7d5d61c026122ab791ac04c8a84db967">
 <!ENTITY sysvinit-home " ">
-<!ENTITY sysvinit-ch6-du "">
-<!ENTITY sysvinit-ch6-sbu "">
+<!ENTITY sysvinit-ch6-du "1 MB">
+<!ENTITY sysvinit-ch6-sbu "&lt; 0.1 SBU">
 
 <!ENTITY tar-version "1.15.1">
@@ -452,8 +452,8 @@
 <!ENTITY tar-md5 "57da3c38f8e06589699548a34d5a5d07">
 <!ENTITY tar-home "&gnu-software;tar/">
-<!ENTITY tar-ch5-du "">
-<!ENTITY tar-ch5-sbu "">
-<!ENTITY tar-ch6-du "">
-<!ENTITY tar-ch6-sbu "">
+<!ENTITY tar-ch5-du "13.7 MB">
+<!ENTITY tar-ch5-sbu "0.2 SBU">
+<!ENTITY tar-ch6-du "13.7 MB">
+<!ENTITY tar-ch6-sbu "0.2 SBU">
 
 <!ENTITY tcl-version "8.4.13">
@@ -462,6 +462,6 @@
 <!ENTITY tcl-md5 "c6b655ad5db095ee73227113220c0523">
 <!ENTITY tcl-home "http://tcl.sourceforge.net/">
-<!ENTITY tcl-ch5-du "">
-<!ENTITY tcl-ch5-sbu "">
+<!ENTITY tcl-ch5-du "24 MB">
+<!ENTITY tcl-ch5-sbu "0.3 SBU">
 
 <!ENTITY texinfo-version "4.8">
@@ -470,8 +470,8 @@
 <!ENTITY texinfo-md5 "6ba369bbfe4afaa56122e65b3ee3a68c">
 <!ENTITY texinfo-home "&gnu-software;texinfo/">
-<!ENTITY texinfo-ch5-du "">
-<!ENTITY texinfo-ch5-sbu "">
-<!ENTITY texinfo-ch6-du "">
-<!ENTITY texinfo-ch6-sbu "">
+<!ENTITY texinfo-ch5-du "16.3 MB">
+<!ENTITY texinfo-ch5-sbu "0.2 SBU">
+<!ENTITY texinfo-ch6-du "16.6 MB">
+<!ENTITY texinfo-ch6-sbu "0.2 SBU">
 
 <!ENTITY udev-version "091">
@@ -480,6 +480,6 @@
 <!ENTITY udev-md5 "4151022ea7b4dcfaa768c1b7bf2ab9e5">
 <!ENTITY udev-home "http://www.kernel.org/pub/linux/utils/kernel/hotplug/udev.html">
-<!ENTITY udev-ch6-du "">
-<!ENTITY udev-ch6-sbu "">
+<!ENTITY udev-ch6-du "6.8 MB">
+<!ENTITY udev-ch6-sbu "0.1 SBU">
 
 <!ENTITY udev-config "udev-config-20060430">
@@ -494,8 +494,8 @@
 <!ENTITY util-linux-md5 "af9d9e03038481fbf79ea3ac33f116f9">
 <!ENTITY util-linux-home " ">
-<!ENTITY util-linux-ch5-du "">
-<!ENTITY util-linux-ch5-sbu "">
-<!ENTITY util-linux-ch6-du "">
-<!ENTITY util-linux-ch6-sbu "">
+<!ENTITY util-linux-ch5-du "8.9 MB">
+<!ENTITY util-linux-ch5-sbu "&lt; 0.1 SBU">
+<!ENTITY util-linux-ch6-du "17.2 MB">
+<!ENTITY util-linux-ch6-sbu "0.2 SBU">
 
 <!ENTITY vim-version "6.4">
@@ -504,6 +504,6 @@
 <!ENTITY vim-md5 "774c14d93ce58674b3b2c880edd12d77">
 <!ENTITY vim-home "http://www.vim.org">
-<!ENTITY vim-ch6-du "">
-<!ENTITY vim-ch6-sbu "">
+<!ENTITY vim-ch6-du "47.4 MB">
+<!ENTITY vim-ch6-sbu "0.4 SBU">
 <!ENTITY vim-lang-version "&vim-version;">
 <!ENTITY vim-lang-size "1,093 KB">
@@ -517,5 +517,5 @@
 <!ENTITY zlib-md5 "debc62758716a169df9f62e6ab2bc634">
 <!ENTITY zlib-home "http://www.zlib.net/">
-<!ENTITY zlib-ch6-du "">
-<!ENTITY zlib-ch6-sbu "">
-
+<!ENTITY zlib-ch6-du "3.1 MB">
+<!ENTITY zlib-ch6-sbu "&lt; 0.1 SBU">
+
